AnsweredAssumed Answered

RHEL 6.9 is supported from RSA SecurID Authentication Agent 8.0 for PAM?

Question asked by Marco Zoin on Mar 20, 2019
Latest reply on Mar 21, 2019 by Erica Chalfin

Hi all,

I need to ask to you this question:

 In the RSA SecurID Authentication Agent 8.0 for PAM Release Notes I have read the indication under here:

 

Support for RHEL. The following RHEL operating systems are supported by this release:
• RHEL 6.8: 32-bit and 64-bit
• RHEL 7.1: 64-bit
• RHEL 7.3 64-bit

 

If, as in this case, I don't see RHEL 6.9, what means please?

It means that RSA PAM AGENT 8.0 this version don't support  RHEL 6.9 or I can use this pam aent that supports from RHEL 6.8 to 7.1?

 

Thanks a lot for your attention and Regards.

Marco

Outcomes